/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
	Links
	Lists
	Header
	Navigation
	Buttons
	Alert Boxes
	Accordion
	Search
	Vertical Tabs
	Container Tabs
	Tables
	Footer
	Misc Styles
:: Home Page
	Content Boxes
:: Slider
	Captions
	Timer
	Directional Nav
:: Contact Us Page
:: Clemency
	Timeline Page
:: Glossary Page
	Alphabet Tabs
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body {background-color: #FEEEC4;}

p {color: #000000;}

hr {border: solid #000000; border-width: 1px 0 0;}

.panel {background: #E7CC88; border: solid 1px #664A00;}

/* ------------------- LISTS ------------------- */

ul, ol, dl {list-style-position: inside; }

/* ------------------- END LISTS ------------------- */

/* ------------------- LINKS ------------------- */

a {color: #661500;}
a:hover {font-style:italic; color: #661500; !important;}
a:focus {color: #661500;}
a:visited {color: #661500;}

a.button {color:#ffffff;}

.orbit-caption a {color: #FCE7B0;}

/* ------------------- END LINKS ------------------- */

/* ------------------- header ------------------- */

#topheader{background:#004363 url(../images/style/background-header.png) repeat-x; width:100%; border-bottom:8px solid #FCD56E; }
#topheader2{/*background-color:#004363;*/ padding-bottom:25px;background: url(../images/style/FPC-vector-white.png) right no-repeat;}
#topheader2 h1, #topheader2 h2, #topheader2  h3, #topheader2  h4 {color:#ffffff;}
#topheader2 h1 {padding-top:40px; text-shadow: 1px 1px 3px #000000; font-family:"Palatino Linotype", Palatino, serif; text-transform:uppercase; font-size:1.72em; text-align:left;}
#topheader2 h2 {font-size:0.90em; font-style:italic; margin-top:-10px; font-weight:normal; text-align:left;}
#topheader2 h3 {font-size: 0.90em; margin-top: 3px; color:#fdeec3;}
#topheader2 h4 {font-size:1.2em;}

#topheader2 h3.contactInfo {
	font-size: 0.80em; 
	margin-top: 45px; 
	text-align:center;
	background-color:#004363;
	background-image:url(../images/style/fpcBoxHeader.png);
	padding: 10px 10px;
	text-shadow: 1px 1px 3px #000000;
	color: #FFFFFF;
}

#topheader2 hr {border-bottom:1px solid #FCD56E; margin-top:-10px;}

/* ------------------- End Header ------------------- */

/* ------------------- navigation ------------------- */

.top-bar{margin-top:-25px;	border: 1px #002b40 solid; border-left:none; background-color:#002b40;}
.top-bar>li {border-top: none;}
.top-bar>li a:hover {color: #ffffff !important;}

/* ------------------- End Navigation ------------------- */

/* ------------------- BUTTONS ------------------- */

.button {background:#13384A; border: 1px solid #002B40; text-shadow: 1px 1px 3px #000000;}
.button:hover, .button:focus {color: #CEA333; background-color: #2C86B1; text-shadow: 0px 0px 0px #000000;}

/* ------------------- END BUTTONS ------------------- */



/* ------------------- SEARCH ------------------- */
#search-field {
	margin-top: -15px;
	}


.fpcSearch label {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	margin-top:20px;
	margin-bottom:0;
	padding:3px;
	border-left: #16396e solid 1px;
	border-right: #16396e solid 1px;
	border-top: 2px solid #9d314c;
	border-bottom: #841833 solid 1px;
	background-color:#80a06b;
	color:#ffffff;
	/*width:190px;*/
}
.fpcSearch input {
	border-left: #16396e solid 1px;
	border-right: #16396e solid 1px;
	border-top: none;
	border-bottom: #841833 solid 3px;
	/*width:190px;*/
}

.fpcSearch.button{
	clear:none; 
	color: #FFFFFF;
	margin-top: -12px; 
	display:block;
	background-color:#004363;
	background-image:url(../images/style/fpcBoxHeader.png);
}
/* ------------------- END SEARCH ------------------- */

/* ------------------- SUB PAGE MENU ------------------- */

.secondaryHeader {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	color:#002b40; 
	line-height:30px; 
	background-color: #dbcd9c; 
	padding-left:10px; 
	font-size:1.3em;}


/* ------------------- END SUB PAGE MENU ------------------- */

/* ------------------- ALERT BOXES ------------------- */

div.alert-box.secondary {background-color:#002b40; padding: 5px;}
div.alert-box.secondary p {color: #ffffff; text-shadow: 0 0px rgba(0, 0, 0, 0);}
div.alert-box.secondary a:link {color: #ffffff; text-shadow: 0 0px rgba(0, 0, 0, 0); text-decoration:underline;}
div.alert-box.secondary a:hover {color: #FEEEC4; text-shadow: 0 0px rgba(0, 0, 0, 0); text-decoration:underline;}
div.alert-box.secondary a:visited {color: #ffffff; text-shadow: 0 0px rgba(0, 0, 0, 0); text-decoration:underline;}


/* ------------------- END ALERT BOXES ------------------- */

/* ------------------- ACCORDION ------------------- */
ul.accordion { margin: 0 0 22px 0; border-bottom: 1px solid #664A00; }
ul.accordion > li { list-style: none; margin: 0; padding: 0; border-top: 1px solid #664A00; }
ul.accordion > li > div.title { cursor: pointer; background: #E7CC88; padding: 15px; margin: 0; position: relative; border-left: 1px solid #664A00; border-right: 1px solid #664A00; -webkit-transition: 0.15s background linear; -moz-transition: 0.15s background linear; -o-transition: 0.15s background linear; transition: 0.15s background linear; }
ul.accordion > li > div.title h1, ul.accordion > li > div.title h2, ul.accordion > li > div.title h3, ul.accordion > li > div.title h4, ul.accordion > li > div.title h5 { margin: 0; }
ul.accordion > li > div.title:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: transparent #664A00 transparent transparent; position: absolute; right: 15px; top: 21px; }
ul.accordion > li .content { display: none; padding: 15px; }
ul.accordion > li.active { border-top: 3px solid #004363; }
ul.accordion > li.active .title { background: #FEEEC4; padding-top: 13px; }
ul.accordion > li.active .title:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: #664A00 transparent transparent transparent; }
ul.accordion > li.active .content { background: #FEEEC4; display: block; border-left: 1px solid #664A00; border-right: 1px solid #664A00; }
/* ------------------- END ACCORDION ------------------- */

/* ------------------- VERTICAL TABS ------------------- */
.tabs.vertical { height: none; border-bottom: #dbcd9c 1px solid; margin-top:-14px;background: #f2e7cb;}
.tabs.vertical dt, .tabs.vertical dd, .tabs.vertical li { float: none; height: auto; }
.tabs.vertical dd, .tabs.vertical li { border-right: #dbcd9c 1px solid; border-left: #dbcd9c 1px solid; }
.tabs.vertical dd a, .tabs.vertical li a { background: #f2e7cb; border-right: #dbcd9c 1px solid; border-left: #dbcd9c 1px solid; border-width: 0 0 0 0; color: #661500; display: block; font-size: 14px; height: auto; line-height: 1; padding: 15px 20px; -webkit-box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 0 rgba(255, 255, 255, 0.5) inset; }
.tabs.vertical dd.active, .tabs.vertical li.active { margin-top: 0; border-top: none; border-left: none; }
.tabs.vertical dd.active a, .tabs.vertical li.active a { background: #f2e7cb; border-right: none; border-left: #dbcd9c 1px solid; color: #661500; height: auto; margin: 0; position: static; top: 0; -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }
.tabs.vertical dd:first-child a.active, .tabs.vertical li:first-child a.active { margin: 0; }
/* ------------------- END VERTICAL TABS ------------------- */

/* ------------------- CONTAINER TABS ------------------- */

ul.tabs-content.contained>li {
	border: none;
}
/* ------------------- END CONTAINER TABS ------------------- */

/* ------------------- TABLES ------------------- */

table {
	border-top: 2px solid #004363;
	border-bottom: 1px solid #004363;
	border-right: 1px solid #004363;
	border-left: 1px solid #004363;
	font-size:.90em;
	background-color:#FEEEC4;
	margin:0 auto;
	overflow: hidden;
}

table tr th {border: 1px solid #004363;
	text-shadow: 1px 1px 3px #000000;
	background:#004363 url(../images/style/fpcBoxHeader.png) repeat-x;
	/*color:#FCD56E;*/
	color:#FEEEC4;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top: 0px;
	padding: 10px 10px;}
	
table tr td.novote {background: #E7CC88;}

/* ------------------- END TABLES ------------------- */


/* ------------------- FOOTER ------------------- */

#bottomfooter{background:#004363 url(../images/style/background-header.png) repeat-x; width:100%; border-top:3px solid #FCD56E; }
#bottomfooter2{padding-top:8px;}
#bottomfooter p {color: #ffffff; font-size:.90em;}
#bottomfooter a {color: #FCD56E;}
#bottomfooter a:hover {color: #ffffff !important;}
#bottomfooter a:visited {color: #FCD56E;}
/* ------------------- END FOOTER ------------------- */

/* ------------------- MISC Styles ------------------- */

.smaller {font-size: 1.2em;}
.smallest {font-size: 0.8em;}
.linkDirections {font-size: 0.90em;}
.fpcClear {clear:both;}
.fpcPushRight {margin-left: 30px;}
.fpcPushDown {margin-top: 15px;}
.fpcBoxNoTopMargin {margin-top:0px;}
.mildLeftPadding {padding-left: 10px;}
.noBottomPadding {padding-bottom: 0px;}
.mildBottomPadding {padding-bottom: 15px;}
.mediumBottomPadding {padding-bottom: 40px;}
.majorBottomPadding {padding-bottom: 100px;}
.paddedimage {padding-left: 8px; padding-right: 8px;}
.has-tip {font-weight: normal; color: #774324; border-bottom: #F8C53E;}
#emdash {
	margin-left:1px;
	margin-right:1px;
}


/* ------------------- End MISC Styles ------------------- */


/* -----------------------------------------
  HOME PAGE
----------------------------------------- */


/* ------------------- CONTENT BOXES ------------------- */

.fpcBox {
	border-top: 2px solid #004363;
	border-bottom: 1px solid #004363;
	border-right: 1px solid #004363;
	border-left: 1px solid #004363;
	font-size:.90em;
	background-color:#E7CC88;
	margin:0 0 22px 0;
	height: 325px;
	overflow: hidden;
	
}

h6.fpcBoxHeader {
	border: 1px solid #004363;
	text-shadow: 1px 1px 3px #000000;
	background-color:#004363;
	background-image:url(../images/style/fpcBoxHeader.png);
	/*color:#FCD56E;*/
	color:#FEEEC4;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-top: 0px;
	padding: 10px 10px;
}

h6.fpcBoxHeader a {
	text-shadow: 1px 1px 3px #000000;
	color:#FEEEC4;
	text-transform:uppercase;
	
}

.fpcBox p {
	padding:0 15px;
	margin:0;
}

.fpcBox ul {
	margin-bottom: 10px;
	padding-left:35px;
	list-style-position:outside;
}

.fpcBoxAgenda /* only to add a little extra height to the schedule and agenda box */ {
	border-top: 2px solid #004363;
	border-bottom: 1px solid #004363;
	border-right: 1px solid #004363;
	border-left: 1px solid #004363;
	font-size:.90em;
	background-color:#E7CC88;margin:0 0 22px 0;
	min-height: 375px;
	max-height:750px;
	overflow: hidden;
}
/*
#fpcCaption {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:.80em;
	font-weight:bold;
	font-style:italic;
	color:#841833;
}
.fpcThumbnail {
	float:left;
	width:122px;
}
*/

/* ------------------- END CONTENT BOXES ------------------- */

/* ------------------- SPECIAL INITIATIVES BANNERS ------------------- */

#initiatives	{background-color:#FCF8EF;	width:100%;	border-top:1px solid #004363; }
#initiatives2	{background-color:#FCF8EF; padding-top:15px;}


/* ------------------- END SPECIAL INITIATIVES BANNERS ------------------- */


/* ------------------- 
		SLIDER 
------------------- */

#featured { background: url('../images/orbit/spinner.gif') center center #f4f4f4 no-repeat; height: 300px; }
#featured img { display: none; }

#featured.orbit { background: none; }
#featured.orbit img { display: block; }

/* Captions ------------------- */

.orbit-caption{height:40px;}
.orbit-caption a:hover {font-weight: bold; color: #ffffff !important;}

ul.orbit-bullets li {background: url('../images/orbit/bullets.png') no-repeat 4px 0;}


/* Timer ---------------------- */
.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/orbit/rotator-black.png') no-repeat; z-index: 3; }
.orbit-wrapper span.mask.move { width: 40px; left: 0; background: url('../images/orbit/timer-black.png') repeat 0 0; }
.orbit-wrapper span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url('../images/orbit/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
.orbit-wrapper span.pause.active { background: url('../images/orbit/pause-black.png') no-repeat 0 -40px; }

/* Directional Nav ---------------------- */
.orbit-wrapper .slider-nav span.right { background: url('../images/orbit/right-arrow.png'); background-size: 100%; right: 0; }
.orbit-wrapper .slider-nav span.left { background: url('../images/orbit/left-arrow.png'); background-size: 100%; left: 0; }

.lt-ie9 .orbit-wrapper .slider-nav span.right { background: url('../images/orbit/right-arrow-small.png'); }
.lt-ie9 .orbit-wrapper .slider-nav span.left { background: url('../images/orbit/left-arrow-small.png'); }

/* ------------------- 
	END SLIDER 
------------------- */


/* -----------------------------------------
   CONTACT US PAGE
----------------------------------------- */

/* ------------------- Contact List DL ------------------- */
.fpcContact {margin-left:5px;}
.fpcContact dd {margin-left: 10px; padding-bottom: 10px;}
/* ------------------- End Contact List DL ------------------- */

/* -----------------------------------------
   CLEMENCY 
----------------------------------------- */

/* ------------------- Timeline Page ------------------- */
div.alert-box.timeline {background-color:#2c86b1; padding: 5px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px;}
div.alert-box.timeline p {color: #ffffff; text-shadow: 0 0px rgba(0, 0, 0, 0);}
div.alert-box.timeline h5 {color: #ffffff;}
/* ------------------- End Timeline Page ------------------- */

/* -----------------------------------------
   GLOSSARY PAGE
----------------------------------------- */

/* ------------------- Alphabet Tabs ------------------- */
.tabs.glossary { list-style: none; border-bottom: none; display: block; height: 40px; padding: 0; margin-bottom: 20px; }
.tabs.glossary dt, .tabs.glossary li.section-title {padding-right: 9px; padding-left: 9px; font-weight: normal; width: auto; text-transform: uppercase; }
.tabs.glossary dd a, .tabs.glossary li a { color: #6f6f6f; display: block; font-size: 14px; height: 40px; line-height: 40px; padding: 0px 5px; }
.tabs.glossary dd.active a, .tabs.glossary li.active a { cursor: default; color: #3c3c3c; background: #FEEEC4; border-left: none; border-right: none; font-weight: bold; }
.tabs.glossary.all-up dt, .tabs.glossary.all-up dd, .tabs.glossary.all-up li { width: 3%; }
.tabs.glossary dd.active, .tabs.glossary li.active { border: none; margin-top: 0; }
.tabs.glossary dd.active a, .tabs.glossary li.active a { cursor: default; color:#3c3c3c ; font-weight: bold; }

/* -----------------------------------------
   PRINT STYLE MODIFICATIONS
----------------------------------------- */

@media print { 
a:link:after {content: "";} 
nav .top-bar {display:none;}
}
.twocol	{
	width:49%;
	float:left;	
}